["Sponge Wand"]
	#The range (in blocks) in which the Sponge Wand will remove water
	#This determines the radius of the cube area centered on the player
	#Default: 3 (7x7x5 area)
	#Range: 1 ~ 10
	spongeWandRange = 3

["Lava Sponge Wand"]
	#The range (in blocks) in which the Lava Sponge Wand will remove lava
	#This determines the radius of the cube area centered on the player
	#Default: 2 (5x5x5 area)
	#Range: 1 ~ 10
	lavaSpongeWandRange = 2

["Growth Wand"]
	#The range (in blocks) in which the Growth Wand will affect crops
	#This determines the radius of the square area centered on the target block
	#Default: 3 (7x7 area)
	#Range: 1 ~ 10
	growthWandRange = 3

["Magnetic Wand"]
	#The range (in blocks) in which the Magnetic Wand will attract items
	#Default: 5.0
	#Range: 1.0 ~ 16.0
	magneticWandRange = 5.0
	#The speed at which items are attracted to the player
	#Default: 0.5
	#Range: 0.1 ~ 2.0
	magneticWandSpeed = 0.5

["Teleport Wand"]
	#The maximum distance (in blocks) the Teleport Wand can teleport the player
	#Default: 10
	#Range: 1 ~ 50
	teleportWandDistance = 10

["Acceleration Wand"]
	#The number of extra ticks applied when accelerating a block
	#Default: 256
	#Range: 1 ~ 1000
	accelerationTickMultiplier = 256

["Love Wand"]
	#The maximum range (in blocks) at which the Love Wand can lure animals
	#Default: 7.0
	#Range: 1.0 ~ 16.0
	loveWandLureRange = 7.0

["Ore-Locator Wand"]
	#The radius (in blocks) in which ores will be highlighted
	#Default: 16
	#Range: 1 ~ 64
	highlightRadius = 16
	#The duration (in milliseconds) for which ores will be highlighted
	#Default: 30000
	#Range: 1000 ~ 60000
	highlightDurationMs = 30000

["Vein Miner Wand"]
	#The maximum number of blocks that the Vein Miner Wand can break in one use
	#Default: 64
	#Range: 1 ~ 512
	veinMinerMaxBlocks = 64
